﻿section.header {
    background: #f94e4e;
    color: #fff;
}
#menu li {
    font-size:20px;
}
#menu.free a:last-child li {
    margin-right: 0;
    color: #fff;
}

section.header .logo {
    font-size:44px;
}
section.header .logo.middle-fixed:hover, section.header .logo:hover {
    color: #931b1b;
}
#menu a.active li, #menu li:hover, #menu.free a:last-child li:hover {
    color: #931b1b;
}
#mobile-menu-toggler.open span {
    background: #f94e4e;
}
section.hero {
    height: 350px;
}
section.hero .slider-item {
    height: 100%;
    background: #f94e4e;
}
    section.hero .slider-item .overlay {
        height: 80%;
        position: relative;
        background: none;
    }
    section.hero .slider-item .mono-hairline {
        bottom: 30px !important;
        color: #f94e4e;
        letter-spacing: 0vw;
        text-align: center;
        font-size: 37vw;
        font-family: duru_sans_ultralight_italic, sans-serif;
        -webkit-text-shadow: 15px 15px 60px rgba(0,0,0, 0.15);
        -moz-text-shadow: 15px 15px 60px rgba(0,0,0, 0.15);
        text-shadow: 15px 15px 60px rgba(0,0,0, 0.15);
    }
    section.hero .slider-item .text {
        width: 100%;
    }
.landing-overlay .text .title, .landing-overlay .text .subtitle {
    padding-left: 160px !important;
    text-align: left !important;
}
.landing-overlay .text .title {
    font-size: 72px !important;
}
.landing-overlay .text .subtitle {
    cursor:default !important;
}
.landing-overlay .text .subtitle.fs-36 {
    font-size:36px !important;
    font-weight:700;
}
section.content .inner .huge img.detail-visual {
    width: 250px;
    border-radius: 50%;
}
.swiper-button-next {
    background: url(../Images/conferences-arrow.svg) center 12px no-repeat;
    background-size: 20px 15.61px;
    height: 27px;
    display: inline-block;
}
    .swiper-button-next.pink {
        background: url(../Images/conferences-arrow-pink.svg) center 12px no-repeat;
        background-size: 20px 15.61px;
    }
section.content .inner .huge {
    width: 25%;
}
section.content .inner .text {
    width: 75%;
    
}
    section.content .inner .text p {
        font-size: 24px;
    }
        section.content .inner .text p.pink {
            color: #f94e4e;
        }
        section.content .inner .text p.pink a {
            font-size: 24px;
            font-family: karmina;
            display: inline-block;
            color: #f94e4e;
            text-decoration: none;
            font-weight:700;
            font-style:italic;
        }
            section.content .inner .text p.pink a:hover {
                opacity:0.8;
            }
section.content .inner .text p span.big-name {
    font-weight:700;
}
section.footer .subscribe .text {
    color: #f94e4e;
}
section.footer .subscribe input:focus {
    border-bottom: 1px solid #f94e4e;
}
    section.footer .subscribe input:focus + .subscription-check path {
        fill: #f94e4e;
    }
.social li:hover .bg {
    fill: #f94e4e;
}
.god.padded .inner {
    position: relative;
    overflow: hidden;
    padding: 0 160px;
}
section.content .inner .huge.pull-bottom {
    bottom: 10px;
    position: absolute;
}
section.content .inner .huge.about.pull-bottom .title {
    font-size: 20px;
}
section.content .inner .huge.about.pull-bottom .subtitle {
    font-size: 14px;
    margin-top: 10px;
    width: 50%;
    color:#000;
}
@media screen and (max-width: 1920px) and (min-width: 1400px) {
    section.content .inner .huge.about.pull-bottom .subtitle {
        width: 60%;
    }
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
    .god.padded .inner {
        padding: 0 60px;
    }
    .landing-overlay .text .title, .landing-overlay .text .subtitle {
        padding-left: 60px !important;
    }
}
@media screen and (max-width: 1170px) and (min-width: 1100px) {
    section.content .inner .text.about {
        width: 75%;
        float: left;
        margin-top: 0;
    }
}
@media screen and (max-width: 1100px) {
    section.content .inner .text {
        width: 75%;
        float: left;
        margin-top: 0;
    }
}
@media screen and (max-width: 768px) {
        #menu.free {
        background: #f94e4e;
    }
    .god.padded .inner {
        padding: 0 40px;
    }
    .landing-overlay .text .title, .landing-overlay .text .subtitle {
        padding-left: 40px !important;
    }
    .landing-overlay .text .title {
        font-size: 44px !important;
    }
    .landing-overlay .text .subtitle {
        font-size: 20px !important;
    }
    .landing-overlay .text .subtitle.fs-36 {
        font-size: 22px !important;
    }
    section.content .inner .text, section.content .inner .huge {
        width: 100%;
    }
    section.content .inner .text {
        width: 100%;
        margin-top:40px;
    }
    section.content .inner .huge.pull-bottom {
        display:none;
    }
}
@media screen and (max-width: 600px) {
    #menu.free {
        background: #f94e4e;
    }
    .god.padded .inner {
        padding: 0 20px;
    }

    .landing-overlay .text .title, .landing-overlay .text .subtitle {
        padding-left: 20px !important;
    }
    section.content .inner .text p {
        font-size: 18px;
    }
}